Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000118 [SkyOS 5.0 - Beta] Kernel major always 2004-06-26 15:10 2005-05-20 09:24
Reporter robert View Status public  
Assigned To robert
Priority urgent Resolution fixed  
Status resolved  
Summary 0000118: Change ioctls
Description Change all ioctl functions in:
- all drivers
- all filesystems
- all system services
- all libraries
- all applications

to posix compatible ioctls functions.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-26 15:10 robert New Issue
2004-06-29 03:21 robert Project @1@ => @2@
2004-07-01 07:43 robert Project @2@ => @1@
2004-07-01 07:44 robert Status new => resolved
2004-07-01 07:44 robert Resolution open => fixed
2004-07-01 07:44 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker